<template>
  <div class="card">
      <img :src=photo class="img-profile">
      <div class="text">
        <div class="title">
            <h1>{{ nom }}</h1>
            <p>{{ description }}</p>
        </div>
            <a href="">{{ social }}</a>
      </div>

  </div>
</template>

<script>
export default {
    name:"CardEquipe",
    props:{
        nom:String,
        photo: Object,
        description: String,
        social: String
    },
    methods:{
            namePhoto(){
                return "../assets/img/" + this.photo + ".png"
            } 
    }
}
</script>

<style lang="scss" scoped>
.card{

    display: flex;

    align-items: center;

    width: 100%;

    .text{
        display: flex;

        flex-direction: column;

        text-align: start;
    }

    .img-profile{
        width: 200px;

        height: 100%;

        object-fit: cover;

        margin-right: 3%;
    }

}
</style>